---
search:
  tags:
    - Projects
    - POST
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support before… Reference for the POST /v1/projects
    endpoint in the Bauhow API.
sidebar:
  label: Create a project
  badge: POST
title: Create a project
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`POST /v1/projects`

**Request body** (`application/json`, required)

- `contactId` (string, required)
- `buildingId` (string, required)
- `title` (string, required)
- `type` (string)

Request body example:

```json
{
  "contactId": "string",
  "buildingId": "string",
  "title": "string",
  "type": "heat-planning"
}
```

**Responses**

- `201` — OK

Response example, 201:

```json
{
  "id": "string",
  "contactId": "string",
  "buildingId": "string",
  "title": "string",
  "type": "heat-planning",
  "status": "draft",
  "versionNumber": -9007199254740991,
  "rootProjectId": "string",
  "parentProjectId": "string",
  "isVisibleInCustomerPortal": true,
  "archivedAt": "2019-08-24T14:15:22Z",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
